<?php
$page_title = "クレジットカード入金";
include_once('./config.php');
include_once('template/base_head.php');
?>
<!-- サイド�?ー -->
<aside id="colLeft">
	<h1><a href="/en/menu"><img src="../img/logo.png" alt="iWallet"></a></h1>
	<?php include_once('template/base_sidebar.php'); ?>
</aside>
<!-- /サイド�?ー -->
<!-- メインカラム -->
<div id="colMain">
	<div class="mainIn">
		<?php include_once('template/base_nav.php'); ?>
		<article>
			<div class="article-heading">
				<h2>
					<?php echo $page_title; ?>
				</h2>
			</div>
			<div class="parentDiv">
				<div class="reverseFlex">
					<p class="pleft40 mb20 respM">取引は処理中。。。</p>
					
					<form id="acForm" action="" method="POST">
						<input type="hidden" id="type" name="type"/>
						<input type="hidden" id="valid_calc" value="<?php $this -> echoValidCalculation() ?>"/>
					</form>
				</div>
			</div>
		</article>
	</div>
</div>
</div>
<!-- /メインカラム -->
</div>
<?php include_once('template/base_foot.php'); ?>
</div>
<script src="../js/deposit.js"></script>
<script type="text/javascript">
(function(){
	setTimeout(function(){
		var validCalculation = $("#valid_calc").val()
		
		if(validCalculation == "valid")
			$("#type").val("cc_deposit_complete")
		else
			$("#type").val("cc_deposit_fail")
		
		submitForm()
	}, 500)
})()
</script>
</body>
</html>

